Subject: [GIT PULL] tty: serial: imx changes for 3.3

From: [email-masked] (Greg KH)
Date: Wed, 4 Jan 2012 16:28:26 -0800

On Sun, Jan 01, 2012 at 09:04:12AM +0800, Shawn Guo wrote:
> Hi Greg,
> 
> I collected a few imx tty/serial changes below for 3.3.  Can you please
> take a look and consider to pull the branch for 3.3 if it looks all
> good to you?
> 
> Regards,
> Shawn
> 
> The following changes since commit 5f0a6e2d503896062f641639dacfe5055c2f593b:
> 
>   Linux 3.2-rc7 (2011-12-23 21:51:06 -0800)

Ugh, my tty-next tree is not based on this branch, and I don't see the
need to cause the merge, so can you just send me the patches as emails
so that I can apply them that way?

thanks,

greg k-h